Commit 190d191a authored by Mike Hibler's avatar Mike Hibler

Pooched the conditional.

parent ed5656d0
...@@ -17,7 +17,9 @@ PKGORIGIN= misc/emulab-py-m2crypto ...@@ -17,7 +17,9 @@ PKGORIGIN= misc/emulab-py-m2crypto
.if ${PORTVERSION} == "0.25.1" .if ${PORTVERSION} == "0.25.1"
# Missing dependency for 0.25 # Missing dependency for 0.25
RUN_DEPENDS+= ${PYTHON_PKGNAMEPREFIX}typing>0:${PORTSDIR}/devel/py-typing RUN_DEPENDS+= ${PYTHON_PKGNAMEPREFIX}typing>0:${PORTSDIR}/devel/py-typing
.endif
.if (${PORTVERSION} == "0.25.1" || ${PORTVERSION} == "0.26.0")
# Fix bug in 0.25.1 and 0.26 # Fix bug in 0.25.1 and 0.26
EXTRA_PATCHES+= $(FILESDIR)/emulab-patch-httpslib EXTRA_PATCHES+= $(FILESDIR)/emulab-patch-httpslib
.endif .endif
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment